# Interface PokemonInfoTranslationEntries

interface PokemonInfoTranslationEntries {
Stat : SimpleTranslationEntries ;
Type : SimpleTranslationEntries ;
}

- Defined in src/plugins/i18n.ts:51

#####
Index

### Properties

Stat
Type

## Properties

### Stat

Stat: SimpleTranslationEntries

- Defined in src/plugins/i18n.ts:52

### Type

Type: SimpleTranslationEntries

- Defined in src/plugins/i18n.ts:53